{
  "title": "智能窨井管理系统",
  "subtitle": "",
  "theme":"blue",
  "baseUrl": "http://111.198.10.15:11304/",
  "mainPage": "http://111.198.10.15:11404/dcms/#",
  "singleSys": true,
  "refreshType":"websocket",
  "showPointType":"massMarkers",
  "showAllWells": false,
  "provinceCode":"360000",
  "cityCode":"361000",
  "areaCode":"361024"
}
